
DeadDrop - Feature #34

Add popupmenue to DropList

07/23/2023 12:55 PM - Sancho Fock

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 8:00 hours

Target version: open   

Description

On right click on a DropListItem a Popup Menue shall be opend.

Options : Open and Delete

History

#1 - 07/24/2023 12:40 PM - Sancho Fock

- Due date set to 07/24/2023

- Status changed from New to In Progress

- Start date changed from 07/23/2023 to 07/24/2023

#2 - 07/24/2023 08:24 PM - Sancho Fock

- Due date deleted (07/24/2023)

- Status changed from In Progress to New

- Target version changed from 0.2.0 to open

- Start date deleted (07/24/2023)

- Estimated time changed from 4:00 h to 8:00 h

Pulled item back, because it is easy to implement for Win, MacOS and iOS but not for Android, therefore unassigned it from V0.2

#3 - 07/29/2023 12:08 AM - Sancho Fock

- Status changed from New to Rejected

Feature is not necessary

#4 - 10/07/2023 11:28 PM - Sancho Fock

- Target version changed from open to 0.6.x

#5 - 10/07/2023 11:35 PM - Sancho Fock

- Target version changed from 0.6.x to open
